@media (max-width: 1520px) {
    section>div.mg, #upcoming>div.mg, #released>div.mg  {
        padding-right: 0;
        padding-left: 0;
    }
    
    section div>div.grid {
        max-width: 137.2rem;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .games>li:nth-child(even) .link-desc {
        left: auto;
        right: calc(100% + .8rem);bottom:0; 
    }
    .games>li:nth-child(even) .link-desc:after {
        border-width: .75rem 0 .75rem 1rem;
        border-color: transparent transparent transparent #ECB730;
        right: auto;
        left:calc(100% - .1rem);
    }
    .games-rel>li:nth-child(even) .link-desc:after {
        border-color: transparent transparent transparent #80DAFF;
    }
}

@media (max-width: 1371px) {
    html, body { 
	   font-size:9px;
    }
}

@media (max-width: 1235px) {
    html, body { 
	   font-size:8px;
    }
}

@media (max-width: 1099px) {
    html, body { 
	   font-size:7px;
    }
}



@media (max-width: 959px) {
    html, body { 
	   font-size:10px;
    }

	br.mob {display:block; }
	
    .link:hover, .games_gal li.link:hover, #footer .signature p > a:hover {
		top: 0;
	}
    
    ul.games_gal.main, .games .link-desc, #top .owl-nav, #top .owl-nav div, #top .owl-nav div:after {
        display: none;
    }
    
    
    /*social*/
    #menu .social li a, #footer .social li a {
        background-size: 19.2rem 3.2rem;
        background-image: url(../images/socialMap_01.svg);
    }
    #menu .language_picker {
        display: none;
    }
    #menu .mob_menu .language_picker {
        display: block;
        top: 4rem;
        bottom: auto;
        right: 21.8rem;
        width: 6.2rem;
        background: #0070A2;
        padding-top: 1.8rem
    }
    #menu .language_picker li {
        margin-bottom: 1.8rem;
    }

	/*menu responsive */
	
	#menu .coll>a {
		height: 2.7rem; 
		font-size: 0;
	}
	
	#menu .coll>a:not(:first-child) {
		display: inline-block;
		margin-top: 1.2rem;
	}
	#menu .coll>a:not(:first-child), #menu ul.social { display:none; }
	
	.hamburger-wrapper {
		position: absolute;
		top: .7rem;
		right: 0;
		width: 1.8rem;
		z-index: 999;
		background: var(--tone20);
		transition: all 350ms ease-out;
	}		
	.hamburger-wrapper .clicker {
		position: absolute;
		z-index:10;
		top: 0;
		left: -3rem;
		right: -3rem;
		bottom: -3rem;
		pointer-events:auto;
	}	
	.menu-hamburger {      
		display: block;
		width: 100%;
		height: 4px;
		background: white;
		position: relative;
		left: 0;
		margin-top: 2.2rem;
		margin-bottom: .7rem;
		vertical-align: bottom;
		transition: all 250ms ease-in-out;
		pointer-events: auto;
	}

	.menu-hamburger:after, .menu-hamburger:before {
		content: "";
		display: block;
		width: 100%;
		height: 4px;
		background: white;
		position: absolute;
		left: 0;
		transition: all 250ms ease-in-out;
		opacity: 1;
	}

	.menu-hamburger:after {
		top: -9px;
	}

	.menu-hamburger:before {
		top:-18px;
	}
 
  
	.mob_menu_openned .menu-hamburger {
		transform: rotate(-45deg) translate(5px,-8px);
        width: 126%;
	}

	.mob_menu_openned .menu-hamburger:after {
		transform: rotate(-90deg) translate(-8.5px,0rem);
	}

	.mob_menu_openned .menu-hamburger:before {
		opacity:0;
		top:0;
	}
	#menu .nav_container {
		height: 3.4rem;
	}
	#menu .nav_container nav, #menu .nav_container .nav_bg{
		display:none;
	}
	
	.mob_menu_openned #menu .mainlogo {
		opacity:0; 
		transform:translateX(1rem);
	}
	
	
	.mob_menu_openned .hamburger-wrapper {
		/*left: calc( 100% - 4.4rem );*/
	}

	#menu .nav_container2 { 
		display:block;
		top: 0;
		position: absolute;
		left: 26px;
		z-index: 99999;
		transform:translateX(-115%);
		transition:all 350ms ease-out;
	}
	.openned #menu .nav_container2 { 
		transform:translateX(0);
	}

	/* mob menu */
	#menu>.grid {
		overflow:visible;
	}
	.mob_menu {
		display:block;
	}
	.mob_menu .overlay {
		position:fixed; 
		top:4.5rem; left:0; right:0;
		bottom:0;
		background:rgba(0,17,26,.8);
	}
	.mob_menu .patshad {
		display:block;
		position:absolute;
		top:4.5rem; right:-0.1rem;
        width: 32.2rem;
        height: 37.4rem;
		padding: 0 2rem 3rem;
        border: solid transparent;
        border-width: 0 0.1rem 0.1rem 0.1rem;
        border-image: url(../images/gradient-Shadow9patch_01.png);
        border-image-repeat: round;
        border-image-width: 4.1rem;
        border-image-slice: 84;
        overflow: hidden;
        transition: height 90ms ease-in;
	}
	.mob_menu .the_menu {
		display:block;
		position:relative;
		background:#003D59;
        transition: transform 90ms ease-in;
	}
	.mob_menu .main_links {
		padding:3.2rem 2.2rem;
        text-align: right;
	}

	
	
	
	.mob_menu .main_links li {
		font-size:2.4rem;
		color:#CCE4ED;
        transition: padding 90ms ease-in;
	}
	#menu .mob_menu ul.social {
		padding: .6rem 2.2rem;
		display: block;
		margin-top: 0;
		background: #ECB730;
		margin-right:0;
        text-align: right;
	}
	#menu .mob_menu ul.social li {
		margin-top: 0;
	}
		
	/* transitrion */
	
	.mob_menu {
		visibility:hidden;
		opacity:0;
		transition: opacity 120ms ease-out,visibility 120ms 0ms;
		
	}
	
	.mob_menu_openned .mob_menu {
		visibility:visible;
		opacity:1;
		transition: opacity 250ms ease-out,visibility 0ms 0ms;
	}

	
	
	
    .top_slider {
        max-height: 100%;
    }
    .owl-carousel .owl-stage-outer {
        height: calc(100% - 4.8rem);
        margin-top: 2rem;
    }
	.owl-dots {
		left:0; right:0;
		transform: translateX(0);
		text-align:center;
	}
	.owl-dots .owl-dot {
		width: 1.8rem;
		height: 1.8rem;
		margin-right: 2rem;
		display: inline-block;
	}



	#about .coll-60 { width:100%;  padding-right:0}
	#about .coll60 { width:100%; margin-top: -0.8rem; text-align:left; font-size:1.6rem; }
	#about .mgMd-left { padding-left:0; }
    
    
    #about .team {
        height: calc(100% - 14rem);
    }
    #about .team h2.title-med {
        padding-bottom: 0;
    }
	#about .team:before { display:none; }
	#about .team:after {
		bottom: 0;
		left: 0;
		right: 0;
		transform: rotate(0deg);
		width: auto;
		background: url(../images/gradient-mobile_posthead.png) bottom left / 2.1rem auto repeat-x;
	}
    #about	.team	.img-spacer {
        height: 0;
        margin-top: -8vw;
    }
   a.jobs_link>span {
    transform: scale(0.7);
    position: relative;
    top: 1.3rem;
}
    .jobs_snail {
    width: 17.7rem;
}
    #games-portfolio .title-med {
        padding-left: 0;
	}
    
	#games-portfolio>.mg { padding-left:2rem; padding-right:2rem; }
	.games_gal li {
		width: 100%;
		margin-bottom:1.5rem;
		display: inline-block;
	}

	#mailing {
		margin-top: 5rem;
		position: relative;
		z-index: -22;
		background:#0070A2;
	}

	#mailing>.grid {
		overflow:visible;
		padding:0;
	
	}

	#mailing>.grid>.grid {
		overflow:visible;
		padding:0;
	
	}
	.mailing .coll_33 {
	    background: transparent;
		width: 100%;
		height: 0; 
		position: absolute;
	}
    .mailing .coll_33:after {
		left: calc(50% - 0.2rem);
		transform:translateX(-50%);
		top: -7.2rem;
		padding:0;
		width:30rem;
		height:14rem;
		background: url(../images/mailSnail_01.png) center center/30rem auto no-repeat;
	}
		
	.mailing .coll_72 {
		padding-left: 2rem;
		width:100%;
		background:#0070A2;
		padding-bottom:0;
		margin-bottom: 4.2rem;
	
	}
	.mailing .coll_72:before {
        content: "";
		display: block;
		left: 0;
		right: 0;
		bottom: 100%;
		position: absolute;
		height: 26rem;
		width: auto;
		background: url(../images/gradient-BGdark_01.png) center bottom/ 1.9rem auto repeat-x;
	
	}
	
	#mailing div div p {
		font-size: 2rem;
		line-height: 1.2;
		padding-bottom: 2.4rem;
	}
	#mailing input.email {
		font-size:2rem;
        max-width: 90rem;
	}
	#mailing form span.input-obs {
		display:none;
	}
	#mailing form span.input-obs-mob {
		display:inline-block;
		padding: 1rem 0;
		font-size: 1.2rem;
		color: #CCE4ED;
		margin-bottom:1.2rem;
	}
	#mailing form span.submit-wrap {
		display:inline-block;
		width:100%; text-align:center;
	}
	#mailing form span.submit-wrap input {
		font-size: 2.4rem;
		
	}
	#mailing>.coll_100 {
		display:none;
		
	}
	
	
	.social-footer-mob-op {
		display:block;	
		background: #ECB730;
	}
	
	#footer .grid {
		margin-top:0;
	}
	
	#footer  :not(.social-footer-mob-op) .social  {
		display:none;
	} 
	#footer  .social-footer-mob-op  {
		padding: .6rem 0;
	}
	#footer  .social-footer-mob-op .social  {
		transform:scale(1.3);
	}
    #footer  .social-footer-mob-op li {
        padding-right: 1rem;
    }
	#footer>.grid:nth-child(2) {
		padding-top:2.6rem;
        padding-bottom: 1rem;
		text-align:left;
	}
	#footer>.grid:nth-child(2)  .coll30 {
		width:50%;
	}
    #footer nav.coll15 {
        display: none;
    }
    #footer nav.coll30 {
        display: inline-block;
    }
	#footer nav>a {
		font-size: 2rem;
		line-height: 1; 
	}
	#footer .coll-60 {
		display:none; 
	}
	#footer .backtotop_mob {
		display:inline-block;
		position:relative;
        margin-top: 2.8rem;
		padding: 1rem 0.9rem 1.2rem 2.2rem;
		border: 0.3rem solid #0070A2;
		border-radius: 1rem;
		background: transparent;
		font-family: 'Exo 2', sans-serif;
		font-size: 1.6rem;
		font-weight: 800;
		color: #0070A2;
		line-height: 0;		
    }
	#footer .backtotop_mob:before { 
		content:""; display:block;
		width:1.35rem; height:1.35rem;
		background: #0070A2;
		border-radius: 1rem;
		position:absolute; top:50%; left: 0.4rem;
		transform:translateY(-50%);
	}
	#footer .backtotop_mob:after {
		content:""; display:block;
		position:absolute; top:calc(50% - .3rem); left:.7rem;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 .4rem .6rem .4rem;
		border-color: transparent transparent #00111a transparent;
 
	}
	
	#footer .bot_logo {
		margin: 0.4rem auto 1rem auto; 
	}
	#footer .signature {
		margin-top: 0
	}
	 
	
	/**************************
				GAMES PAGE
	**************************/

	section.sec-games .games li.coll {
		width:100%;
		padding-right: 0;
	} 
	.games .game {
		width:100%;
	} 
	.games .game div img {
		max-width: 100%;
		height:auto;
		width:100%
	}
	 .games .extras { 
		display:none;
	}
	.games .gamelinks {
		width:auto; height:auto;
		position:absolute;
		top: calc(56vw - 9rem); left:0;
		background:transparent;
	}
	.sec-games .stores {
		background:rgba(0,17,26,.8);
		padding-left:2rem;
	}
	.games .gamelinks li {
		padding: 0 .4rem;
	}
    
	.games .gametext {
		padding: 1.4rem 2rem 2rem;
		height:auto;
	}
	.games .gametext h3 {
		font-size: 2.4rem;
		line-height: 1.4;
		padding-top:0;
	}
	.games .gametext label {
		margin-left: -2rem;
	}
	.games .gametext label span {
		padding: 1.6rem .8rem 1.6rem 2rem;
		font-size:1.6rem;
	}
	.games .gametext p {
		font-size: 1.6rem;
		line-height: 1.8rem;
	}
	.extras-mob {
		font-size:1.6rem;
		font-family: 'Exo 2', sans-serif;
        font-weight: 800;
		color:#003D59; 
	}
	.extras-mob li {
		display: inline-block;
		margin-right:1rem;
	}
	.extras-mob li:last-child {
		margin-right:0;
	}
	.extras-mob li a {
		text-decoration: underline;
	}
    .games-rel a {
        color: #ECB730;
    }
	
	.reach_us {
		z-index: 9999;
		height: 0;
		overflow: scroll;
        top: 19.8rem;
		text-align: right;
		background: transparent;
        transition: height 240ms ease-out;
	}
	.reach_us .reach_padded_bg {
		margin-top: 0;
		MAX-WIDTH: 100%;
		width:auto;
		font-size: 0;
		padding-left: 3.9rem;
		padding-right: 3.9rem;
		height:AUTO;
        border-image-width: 0;
	}
	.reach_us .reach_padded_bg .content {
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		display: inline-block;
		position: relative;
		MAX-WIDTH: 100%;
		width: 28rem;
	}
	.reach_us .reach_padded_bg .content H2 {
		display:none;
	}
	.reach_us .input-obs {
		font-size: 1.6rem;
		display: block;
		line-height: 1.2;
		margin-bottom:.4rem;
	}
	.reach_us .foru {
		padding:1rem;
	}
	.reach_us::-webkit-scrollbar {
		display: none;
	}

	.reach_us .foru .coll_50  {
		width:100% !important;
	}
	.reach_us input, .reach_us textarea, .reach_us .custom-select  {
		font-size:1.6rem !important;
	}
    .reach_us textarea {
        height: 15rem;
    }
	.reach_us .custom-select *  {
		font-size:inherit
	}
	.reach_us input[type=submit] {
		padding: 1.2rem 0.9rem 1.2rem 0.9rem !important;
		border-radius: 1.2rem !important;
	}
    .reach_openned .the_menu {
        transform: translateY(-21.9rem);
        transition: transform 240ms ease-out;
    }
    .reach_openned .mob_menu .main_links li:last-child {
        padding-bottom: min(calc(100vh - 16.2rem ), 58.1rem);
        transition: padding 240ms ease-out;
    }
    .reach_openned .reach_us {
		height: calc(100vh - 12.8rem );
        transform: translateY(-11rem);
        transition: height 240ms ease-out, transform 240ms ease-out;
    }
    .reach_openned .mob_menu .patshad {
        height: 72.5rem;
        transition: height 240ms ease-out;
    }
	
	/* jobs */
	#talent {   margin-top: 5.6rem; } 
	
	.box-short-yellow {
		padding: 2.3rem 3.1rem;
		padding-top: 0;
	}
	.box-short-yellow .team-image {
		position: relative;
		margin: 0 -3.1rem;
		width: auto;
		height:0; padding-bottom: 82%;
		margin-bottom: 1.6rem;
	}
	.box-short-yellow .team-image:after {
		display:none;
	}
	.love_snail {
		width: 18.2rem;
		margin: 0 auto;
		z-index:2;
		display: block;
	}
	a.principles_link  {
		margin-bottom: 2.8rem
	}
	a.principles_link span {
		display: inline-block;
		width: auto;
		margin: 0 3rem;
		max-width: 100%;
		text-align: center;
		bottom: 0.3rem;
		z-index: 6;
		font-size: 2.8rem;
		text-transform: capitalize;
	}
	a.principles_link span>span {
		display: block;
		width: auto;
		max-width: 100%;
		text-align: center;
		bottom: 0.3rem;
		z-index: 6;
		font-size: 2.1rem;
		text-transform: none;
	}
	.be-rogue-snail .coll_100:last-child {
		margin: 1rem 0 1rem;
	}
	
/*
	.about_short {
		display:none;
	}
*/
	#about>.grid>.grid {
		padding-top: 6.4rem;
		padding-bottom:3rem;
	}
	#about .content h2 {
		padding-bottom: 1.6rem;
		margin-bottom: 0;
	}

	
	
	.page-template-template-about p.destaque {
		font-size:2rem;
		margin-top: 1.4rem;
	}
	.page-template-template-about #about .content p:nth-child(3) {
		text-indent: 0;
		margin-top:1.6rem;
	}

	.page-template-template-about #about .coll60 {
	
		padding-left: 1rem;
		padding-right: 1rem;
	}
	.page-template-template-about #about h2 {
		font-size:3.6rem;
		margin-bottom: .6rem;
	}
	
	.page-template-template-about .team {
		display:none;
	}
	.page-template-template-about  #about .team-alt {
		display: inline-block;
		width: auto;
		max-width: 200%;
		margin: 0 -3rem;
		height: auto;
		line-height: 1;
	}
	.page-template-template-about #about .team .img-spacer {
		display: none;
	}
	
	.page-template-template-about #about .team::after  {
		display:none;
	}

	
	#principles .principles_title  {
		padding-bottom: 2REM;
	}
	
	#principles .principles_title img {
		width:17.2rem;
		display: block;
		margin: 0 auto -1rem ;
	}
	
	
	#principles .principles_title h2 {
		    font-size: 3.6rem;
			margin: -.4rem auto 1.4REM;
	}
	#principles .grid_100 > .grid .grid_100 {
		padding-top:0;
		padding-bottom: 2.6rem;
	}
	#principles .coll_10 {
		display:none;
	}
	#principles .coll_45 {
		width: 100%;
		padding: 1rem 1.4rem;
		height: auto;
		margin-bottom:3rem;
		padding:2rem 2.6rem !important;
	}
	#principles .coll_45 .background {
		top:0; right:0  !important; bottom:0; left:0 !important;
		margin-top:0 !important;
		margin-bottom:0 !important;
	}
	#principles .coll_45 .background2 {
		margin-top:0 !important;
		margin-bottom:0 !important;
	}
	#principles .char {
		display:none;
	}
	#principles .grid.rmb {
		margin-bottom:0;
	}
	
	/* timeline */
	.timeline {
		padding-bottom: 3rem;
        background: url(../images/gradient-BGlight_01.png) left bottom/2.1rem auto repeat-x;
	}
	.timeline>.grid {
		padding-bottom: 0;
	}
	.timeline>.grid {
		padding-bottom: 0;
	}
	.timeline h2 {
		text-align:left;
	}
	
	.timeline  .timeline-show li {
		height: 19.7rem;
		position: relative;
		width: 100%;
		height: auto;
	}
	.timeline-show li  h2 {
		padding-left: 0;
		padding-right: 0;
	}
	
	.timeline .timeline-show li {
		height: 19.7rem;
		position: relative;
		width: 100%;
		height: auto;
		text-align:right;
		top:auto !important;
		padding-bottom: 1.6rem;
	}
	.timeline  .timeline-show li.txtl:after, .timeline  .timeline-show li.txtr:after {
    width: 1.4rem;
    height: 1.4rem;
		right: auto;
		top:.4rem;
		left: .4rem;
	}
	.timeline  .timeline-show li.txtl:before, .timeline  .timeline-show li.txtr:before {
		right: 1rem;
		left: 1rem;
		width: auto;
		top:1.3rem;
	}
	
	.timeline-show:after  {
		content:''; position:absolute; display:block;
		top:2rem; 
		left: 1.3rem;
		bottom:0;
		width:.4rem;
		background:#CCE4ED;
		border-radius:2rem;    z-index: -1;
	}

	.timeline-show::before {
		content: "";
		position: absolute;
		display: block;
		left: 1.1rem;
		/* transform: translateX(-60%); */
		bottom: -4rem;
		width: 0.6rem;
		height: 7.5rem;
		background: #00111A url(../images/timeline-raster.png) center top / 0.8rem no-repeat;
	}


	.timeline-show li.txtl .line, .timeline-show li.txtr .line {
		display:none;
	}
	.timeline-show li.txtl .line-outro, .timeline-show li.txtr .line-outro {
		display:none;
	}
	.timeline-show .txtl h2:after , .timeline-show .txtr h2:after {
		left: auto;
		right: 100%;
		transform: rotate(180deg);
		top: .4rem;
	}
	 .timeline-show h2 {
			font-size: 2.2rem;
		margin-bottom: 0rem;
	}
	.timeline-show  li.txtl span.content , .timeline-show  li.txtr span.content {
		font-size: 1.6rem;
		padding:0;
		padding-left:0;
		padding-right:0;
	}
	
	.awards {
		padding: 0 2rem;
	}
	.awards>.grid {
		padding-bottom: 4rem;
	}
	.awards h2 {
		text-align:left
	}
	.awards-list li {
		width:100%;
	}
	.awards-list img {
		max-width: 90%;
	}
	.sec-blog {	
		padding-top:6rem;
        background: #002130;
	}
	
	.blog-header-mob {
		display:block;
		 
	}
	
	.blog-header-mob  H1 {
		color:#ECB730;
		font-size:3.6rem;
		font-family: 'Exo 2', sans-serif;
		font-weight:800;
	}
	.blog-header-mob  .tagline {
		color:#CCE4ED;
		font-size:1.8rem;
		font-style: italic;
		line-height: 1.2;
		display: inline-block;
		margin-right:5rem;
		margin-bottom:2rem;
	}
	.mob-search-button {
		border: .3rem solid #ECB730;
		border-radius: .4rem;
		background:#003D59 url(../images/ico_search.svg) center center / 3.2rem auto no-repeat;
		width: 5.3rem; height:3.8rem;
		position: absolute; top:1.2rem; right:0;
		z-index:1;
		
	}
	.mob-search-cats {
		display:block;
		opacity:0;
		visibility:hidden;
		position:fixed; top:0; right:0; left:0; bottom:0;
		background: rgba(0,17,26,.8); 
		z-index: 5;
	}
	.visible.mob-search-cats {  
		opacity:1;
		visibility:visible;
		transition:all 250ms ease-out;
	}
	
	.over-widgets {
		min-height:10rem;
		background:#ECB730;
		border-radius:1rem;
		padding: 1.6rem 2rem;
		margin-top:7rem;
	}
	
	.over-widgets  .wid-cat-search .content {
		background: rgb(236, 183, 48);
	}

	.over-widgets  .wid-cat-search .content .search-wrap input {
	    padding: 0.2rem .6rem .2rem .6rem;
	}
	.over-widgets .wid-cat-search .content .search-wrap .subsearch svg {
		top: 39%;
		zoom: 0.8;
	}


	.over-widgets  .widget-title {
		font-size: 2.6rem;
		margin-bottom: .6rem;
/*		font-weight: 400;*/
		padding-top: 1.2rem;
	}

	.over-widgets  .wid-cat-search .content .cat-list a {
		color:#CCE4ED;
		background:#002130;
		margin-right: .4rem;
	}

	.over-widgets  .wid-share {
		background:#002130;
		border-radius: 1rem;
		margin: -1.4rem -1.8rem 1rem;
		padding: 0 1.8rem;
	}
	.over-widgets .wid-share .widget-title {
		margin-bottom: 2.2rem;
	}
	
	.over-widgets .wid-share  .social {
		margin-bottom: 1.6rem;
	}

	.sec-blog .coll-34 {
		width: calc( 120% + 4rem );
		margin-left: -2rem;
		max-width: calc( 100% + 4rem);
		margin-right: -2rem;
	}


	.sec-blog .coll34 {
		width:100%;
	}
	.widgets-coll {
		padding-left: 0rem;
	}
	
	.blog-item {
		width: calc( 100% - 4rem);
		margin: 0 2rem 3rem;
	}

	body:not(.search) .blog-item:first-child {
		width: 100%;
		margin-left: 0;
	}

	body.search .blog-item:first-child {
		width: calc( 100% - 4rem);
	}
	
	body.search .wid-cat-title {
		padding-bottom:0;
	}
	
	body.search .wid-cat-title .widget-padding {
		padding: 1.8rem 2rem 0;
	}	
	body.search .wid-cat-title .content {
		font-size:0;
	}
	body.search .wid-cat-title .widget-title {
		display:none;
	}
	body.search .wid-cat-title .title-spacer{
		display:none;
	}
	body.search .wid-cat-search:not(.wid-cat-title) .widget-padding {
		padding: 0 2rem 1.6rem;
	}	
	body.search .wid-cat-search:not(.wid-cat-title) .widget-title {
		padding-top: .8rem;
	}
	
	.search .coll-34:after {
		background-color: #ecb730;
		content: "";
		display: block;
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;
		height: 9rem;
		z-index: 1;
	}
	
	.search .coll34 {
		position: relative;
		z-index: 1;
	}
	.blog-item .resume {
		padding: 1.8rem 2rem 1.2rem;
	}
	.blog-item h1 {
		font-size: 2.2rem;
/*		font-weight: 400;*/
		margin-bottom: .8rem;
	}
	.blog-item:first-child h1 {
		font-size: 2.6rem;
	}
	.blog-item .date-cat-wrap {
		margin-bottom: 1.2rem;
	}
	.blog-item .date {
		font-size: 1.6rem;
        margin-bottom: 0;
/*		font-weight: 400;*/
	}
	.blog-item .desc {
		font-size: 1.6rem;
		margin-bottom: 1.2rem;
        line-height: 2.4rem;
	}
	.blog-item .readmore, .postauthor .readmore {
		font-size: 1.8rem;
		font-weight: 800;
	}
	.blog-item .readmore .icon, .postauthor .readmore .icon {
		top: .3rem;
		ZOOM: .8;
	}
	.loadmore-wrap {
		margin-left: 0;
	}
    .wid-newsletter {
        background-image: url(../images/gradient-NewsContact_01.png);
    }
	.coll34  .widget-padding {
		padding: 1.8rem 2rem 1.6rem;
	}
	.coll34  .widget-padding.wid-follow {
		padding: .6rem 0 2.2rem;
	}
	.coll34 .widget-title {
		font-size: 2.6rem;
		margin-bottom: .6rem;
		font-weight: 800;
		padding-top: 1.2rem;
		display:block;
	}
	.coll34 .wid-follow .widget-title {
		margin-bottom: 1.6rem;
	}
	.coll34 .wid-newsletter  {
		margin-bottom:3rem;    
	}
	.coll34 .wid-newsletter  .widget-padding {
		padding: 1.6rem 2rem 1.6rem;
	}
	.coll34 .wid-newsletter .widget-title {
		padding-top:0;
		margin-bottom:1.2rem;
	}
	.coll34 .wid-newsletter input {
	    padding: 0.2rem .6rem .2rem .6rem;
	}
	.coll34 .wid-newsletter .input-obs {
	    font-size:1.2rem;
		padding: .4rem 0 1rem;
	}
	.coll34  .wid-newsletter .submit-wrap input {
		font-size: 2.2rem !important;
		font-weight: 800 !important;
		padding: 1.2rem 0.8rem 1.6rem 0.8rem !important;
		border-width: 0.3rem ;
	}

	.coll34 .wid-cat-search .snail {
		display:none;
	}
	.coll34 .wid-cat-search>.content {
		background: rgb(236, 183, 48);
	}
	.coll34 .wid-cat-search>.content>.widget-title {
		display:none;
	}
	

	.coll34  .wid-cat-search .content .search-wrap input {
	    padding: 0.2rem .6rem .2rem .6rem;
	}
	.coll34 .wid-cat-search .content .search-wrap .subsearch svg {
		top: 39%;
		zoom: 0.8;
	}
	
	
	.coll34  .wid-cat-search .content .cat-list a {
		color:#CCE4ED;
		background:#002130;
		margin-right: .4rem;
	}
	
	.coll34 .wid-cat-search p {
		display:none;
	}
	.sec-blog-single {
		padding-top: 4.5rem;
		background:#002130
	}
	.single .post-full-headimg {
		padding-bottom: 30vh;
	}
	.single .post-full-header {
		padding: 0 2rem 1rem;
		margin-top: -3.6rem;
        background: #001119;
	}
    .single .post-full-headimg:after {
        background-image: url(../images/gradient-mobile_posthead.png);
        background-size: 2.1rem auto;
        background-position: left calc(100% - 3rem);
    }
	
	.mob-search-button.plus_share {
		background:#003D59;
		overflow:hidden;
		height:7.4rem;
		right:2rem;
	}
	
	.mob-search-button.plus_share:before {
		content:""; display:block;
		position:absolute; top:0; right:0; left:0; bottom:50%;
		background:#0070A2;
	}
	
	.mob-search-button.plus_share:after {
		content:""; display:block;
		position:absolute; top:0; right:0; left:0; bottom:0;
		background: url(../images/share_search_icon.svg) center center / 3.2rem auto no-repeat;
	}
	
	.single .post-full-header .author, .single .post-full-header .date-cat {
		float: none;
		font-size:1.6rem;
		max-width: 100%;
        text-align: left;
	}
	.single .post-full-header .author span, .single .post-full-header .date-cat span {
		line-height: 1.4;
	}
	.single .post-full-header .author {
		margin-bottom:1.6rem;
	}


	.sec-blog-single .coll-34 {
		width: calc( 100% + 4rem );
		max-width: calc( 100% + 4rem );
		margin-left:-2rem;
		margin-right:-2rem;
        /*background: #003D59;*/ 
	}
    .posts-holder {
        background: url(../images/gradient-mobile_post.png) left bottom/2.1rem auto repeat-x;
        background-color: #00111A;
    }
    .archive .article-list .posts-holder, .search .article-list .posts-holder {
        background: #ECB730;
    }
	.single .posts-holder, .single .postbody {
		margin-right: 0;
		width:100%;
	}
	.single .post-full-header h1 {
		font-size: 3.6rem;
		margin-bottom: .8rem;
/*		font-weight: 400;*/
	}
	.single .postbody { 
		line-height:1.4;
		font-size:1.6rem;
		position: relative;
		padding:2rem 2rem 2rem;
		/*background:transparent;*/
	}
	.single .postbody p {
		margin-bottom: 1.4rem;
	}
	
	.single .postbody .wp-caption {
		max-width: calc( 100% + 4rem );
		width: calc( 100% + 4rem ) !important;
		margin-left:-2rem;
		margin-right:-2rem;
		margin-top: .8rem;
		margin-bottom: 1.6rem;
    }
    .single .postbody .wp-caption .wp-caption-text {
        font-size: 1.4rem;
        line-height: 1.2;
        padding: 0.4rem 2rem;
	}
	.single .postbody .wp-caption img {
		max-width: 100%;
	}
	
	.single .postbody p>img {
		max-width: calc( 100% + 4rem );
		margin-left:-2rem;
		margin-right:-2rem;
		margin-top:1rem;
		margin-bottom:1rem;
	}

	#arve .arve-wrapper, #tinymce .arve-wrapper {
		margin-left: -2rem;
		margin-right: -2rem;
		width: calc( 100% + 4rem ) !important;
	}
	
	.single .postauthor {
		background: #008BC9;
		margin: 0;
		margin-bottom: -10rem;
		z-index: 2;
		position: relative;
		padding: 1.4rem 2rem;
		margin-top: 2rem;
	}
	.single .postauthor .pic {
	    top: 1.8rem;
		left: 2rem;
		width: 5.6rem;
		height: 5.6rem;
	}
	.single .postauthor>.content>span.name {
/*		font-weight: 400;*/
		font-size: 1.8rem;
		position:absolute;
		left:9.6rem; top:1.6rem;
	}
	.single .postauthor>.content>span.charge {
		font-size: 1.8rem;
		position:absolute;
		left:9.6rem; top: 3.6rem;
	}
	.single .postauthor>.content>span.desc {
		padding-top:7.8rem;
		font-size:1.6rem;
		margin-bottom:.6rem;
	}
	.single .postbody:after {
        background: url(../images/gradient-mobile_post.png) left top/2.1rem auto repeat-x;
		background-color: #003D59;
        content:""; display:block;
		position:absolute; top:100%; left:0; right:0;
		height:9rem;
		z-index:1;
	}
	
	.single .wid-share {
		position:relative;
		z-index:2;
	
	}
	.single .widgets-coll {
		margin-top: 3.9rem;
		padding-bottom: 0;
		width:100%;
	}
	
	.coll34 .widget-padding.wid-related {
		padding: 0;
		padding-bottom:3rem;
	}
	.coll34 .wid-related .widget-title {
		margin-bottom: 1.4rem;
	}
	.wid-related .blog-item {
		margin-bottom: 3rem;
	}
    
    .blog-item.no-item {
        padding: .8rem 2rem 1rem;
    }
	
	.single .wid-cat-search .widget-padding {
		padding-top: 2rem;
	}
	
	.widget .resume .desc p {
		padding-bottom: 0;
	}
		
	.widget .blog-item .resume .desc {
		margin-bottom: 0;
        line-height: 2.4rem;
	}
	/*Search and Cats */
	.search .article-list {
		background: url(../images/gradient-searchhead.png) left top / 2.1rem repeat-x rgb(236, 183, 48);
	}
	.search .article-list .titles_block {
		font-family: 'Exo 2', sans-serif;
		font-size: 2.7rem;
		color:#003D59;
		font-weight:800;
		line-height:1;
		padding-top:1.4rem;
        min-height: 10rem;
	}
	
	.search .article-list .titles_block .result {
		font-family: 'Rubik', sans-serif;
		font-style : italic;
		font-size:1.9rem;
        font-weight: 400;
        line-height: 2.4rem;
		color:#00111A;
		margin:1.2rem 0;
		display:inline-block;
	}
		
	.search .article-list .titles_block .result strong {
		font-family: 'Rubik', sans-serif;
		font-style : italic;
		font-weight:800;
	}
	
	.mg, .mg-right {
		padding-right: 2rem;
	}
	.mg, .mg-left {
		padding-left: 2rem;
	}
	
	.rmb {
		margin-bottom: 2.4rem;
	}
	
	/* typography */
	.title-med {
		font-size: 4.8rem;
		line-height: 1;
	}
	
} 

@media (orientation: portrait) and (max-aspect-ratio: 4/5) {
        .top_slider .owl-item .item1 {
        background-image: url(../images/splash-RHL_01.jpg);
    }
    .top_slider .owl-item .item2 {
        background-image: url(../images/splash-RHR_01.jpg);
        background-position: center center;
    }
    .top_slider .owl-item .item3 {
        background-image: url(../images/splash-RHZ_01.png);
        background-position: center center;
    }
    .top_slider .owl-item .item4 {
        background-image: url(../images/splash-RHX_01.png);
        background-position: center center;
    }
    .top_slider .owl-item .item5 {
        background-image: url(../images/splash-SVF_01.jpg);
        background-position: center center;
    }
    .top_slider .owl-item .item6 {
        background-image: url(../images/splash-CSQ_01.jpg);
        background-position: center center;
    }
}
 
